@charset "utf-8";
html, body {
	height: auto;
}
#contents {
	height: auto;
}
#contents #main {
	padding-top: 120px;
	width: 900px;
}
.box {
	width: 270px;
	padding: 4px;
	border: solid 1px #CCC;
	background-color:white;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.mv {
	background-image: url(../img_top/mv00.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px 10px 20px;
	height: 480px;
	width: 880px;
	padding: 0px;
}
.twbox {
	width: 280px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 20px;
}
.twbox A IMG   {
	margin-top: 5px;
}

.bdinfo {
	width: 290px;
	margin: 5px 0px 0px 285px;
	padding: 0px;
	height: 115px;
}
.bs11 {
	text-align: center;
	margin-bottom: 20px;
}

.pv {
	padding: 4px;
	width: 270px;
	border: solid 1px #CCC;
	background-color:white;
	margin: 10px 0px 20px;
}
.topics {
	padding: 4px;
	width: 270px;
	border: solid 1px #CCC;
	background-color:white;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contents #main H5 {
	font-size: 14px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 3px;
}
#contents #main H5 SPAN {
	font-size: 12px;
	line-height: 14px;
	padding-left: 10px;
	display: block;
	padding-top: 5px;
}
#contents #main P {
	padding-right: 5px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#contents #main .topics DL {
	padding-top: 50px;
	background-image: url(../img_top/news.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
	padding-bottom: 5px;
}
#contents #main .topics DL DT {
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height: 14px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
}
#contents #main .topics DL DD {
	padding-left: 15px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
	padding-right: 10px;
}
#contents #main #clm01  {
	padding-top: 50px;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	background-position: 4px 4px;
	background-image: url(../img_top/clm01.jpg);
}
#contents #main #clm01 .date  {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#contents #main #clm01 .title  {
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	line-height: 14px;
	height: 30px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#contents #main #clm01 .txt  {
	padding-left: 20px;
	padding-right: 10px;
	font-size: 12px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contents #ft {
	padding-top: 0px;
}
a {
	color: #06C;
}
a:hover {
	color: #0CF;
}
#pv1, #pv2, #pv3, #pv4, #drmcd, #odcmt {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	z-index: 100000 !important;
	margin-bottom:-100%;
	background-image: url(../img_top/bg_pv.png);
}
#pv1 DIV, #pv2 DIV, #pv3 DIV, #pv4 DIV, #drmcd DIV, #odcmt DIV {
	position: fixed;
	width:640px;
	height:476px;
	top:50%;
	left:50%;
	margin-top:-248px;
	margin-left:-330px;
	z-index: 100009 !important;
	padding:10px;
	background-color: white;
}
#pv1 DIV IMG, #pv2 DIV IMG, #pv3 DIV IMG, #pv4 DIV IMG, #drmcd DIV IMG, #odcmt DIV IMG {
	float: right;
	height: 30px;
	width: 30px;
	margin-bottom: 10px;
	cursor: pointer;
}
#pv1 DIV .pvtitle, #pv2 DIV .pvtitle, #pv3 DIV .pvtitle, #pv4 DIV .pvtitle, #drmcd DIV .pvtitle, #odcmt DIV .pvtitle {
	font-size: 18px;
	line-height: 24px;
	color: #666;
	height: 30px;
	margin-bottom: 10px;
}
#box_tvchara, #box_tvms, #box_tvstory, #box_ovachara, #box_ovams, #box_ovastory {
	height : 165px;
}
#box_tv, #box_ova {
	height: 325px;
}
#contents #main .line {
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 280px;
	margin-right: 10px;
	margin-left: 10px;
}
#contents #main .line-right {
	float: right;
	padding: 0px;
	width: 280px;
	margin: 0px 10px;
}
#box_novel, #box_comic {
	height: 265px;
}
#contents #main #mv A {
	text-align: left;
	text-indent: -9999px;
	display: block;
	height: 100%;
	width: 100%;
}
#contents #main #evbnr {
	margin-top: -125px;
	margin-left: 30px;
	margin-bottom: 15px;
}
#contents #main #evbnr A {
	background-image: url(../img_top/bnr_event.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 100px;
	width: 320px;
	text-align: left;
	text-indent: -9999px;
	display: block;
}
#contents #main #evbnr A:hover {
	background-position: 0px -100px;
}
